LINUX.ORG.RU

Eterm: проблема с libast


0

0

Решил собрать Eterm, но тот при ./configure выдает, мол нет бибилиотеки libast 0.5 или выше. Ладно, иду на www.eterm.org и скачиваю libast 0.6. затем устанавливаю ./configure && make && make install.
Проблема в том, что Eterm даже после этого говорит об отсутствии этой бибилиотеки

Re: Eterm: проблема с libast

Просмотри по скрипту - может не там ищет, или лайба не там лежит. Я когда скрипты ругаются и непонятно где ищет, добавляю строчку до или после того места где ругается типа >echo "копия ругающейся строки" и запускаю > ./configure > script.log 2>&1. И потом просматриваю script.log, где он выкинул моё echo. Попробуй может и тебе поможет.

fisher74 ()
Ответ на: Re: Eterm: проблема с libast от fisher74

Re: Re: Eterm: проблема с libast

Была та же хрень, выкачивай все из cvs тогда нормально стает без проблем

anonymous ()
Ответ на: Re: Eterm: проблема с libast от fisher74

Re: Re: Eterm: проблема с libast

Была та же хрень, выкачивай все из cvs тогда нормально стает без проблем

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.